/* RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0; 
	vertical-align: baseline;
	background: transparent;
	list-style:none;
}

/* Structure Classes */
.vertical_align_top{
  vertical-align:top;
}

.vertical_align_bottom{
  vertical-align:bottom;
}

.float_left{
  float:left;
}

.float_right{
  float:right;
}

.align_right{
  text-align:right;
}

.align_left{
  text-align:left;
}

.clr{
  clear:both;
}

.s_spacer{
  height:10px;
}

.m_spacer{
  height:20px;
}

.l_spacer{
  height:30px;
}

.center{
  text-align:center;
}

.block{
  display:block;
}

.block_center{
  margin: 0 auto;
}

.p_t {
  padding-top:5px;
}

.p_l {
  padding-left:5px;
}                    

.p_r {
  padding-right:5px;
}

.p_b {
  padding-bottom:5px;
}

.l_p_t{
   padding-top:10px;
}

.l_p_l{
  padding-left:10px;
}

.border{
  border:1px solid #DDDDDD;
}
    
.right_border{
  border-right-style:dashed;
  border-right-width:1px;
  border-right-color:#80AECB;
}

.left_border{
  border-left-style:dashed;
  border-left-width:1px;
  border-left-color:#CBD8E1;
}

.top_border{   
  border-top-style:dashed;
  border-top-width:1px;
  border-top-color:#CBD8E1;
}

.bottom_border{
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-bottom-color:#888;
}

.column_left_border{
  border-left-style:dashed;
  border-left-width:1px;
  border-left-color:#CBD8E1;
}

.dashed_line{
  margin-top:5px;
  margin-bottom:5px;
  border-top: 1px #C0C0C0;
  border-style: dashed;
}

.bullets li{
    line-height: 160%;
    list-style: disc outside none;
    margin-left: 18px;
}

.bullet_points li{
    line-height: 160%;
    list-style: disc outside none;
    margin-left: 18px;
    margin-top: 5px;
}



.column {
  margin:10px 10px;
}

.column ul{
  margin-top:5px;
}

.column ul li{
    line-height: 160%;
    list-style: disc outside none;
    margin-left: 18px;
}

.line_height{
  line-height: 160%;
}

.w_25{
  width:25px;
}

.w_50{
  width:50px;
}

.w_75{
  width:75px;
}

.w_100{
  width:100px;
}

.w_150{
  width:150px;
}

.w_200{
  width:200px;
}

.w_250{
  width:250px;
}

.w_300{
  width:300px;
}

.w_350{
  width:350px;
}

.w_400{
  width:400px;
}

.w_450{
  width:450px;
}

.w_500{
  width:500px;
}

.w_550{
  width:550px;
}

.w_600{
  width:600px;
}

.w_650{
  width:650px;
}

.w_700{
  width:700px;
}

.h_25{
  height:25px;
}

.h_50{
  height:50px;
}

.h_100{
  height:100px;
}

.h_150{
  height:150px;
}

.h_200{
  height:200px;
}

.white_background{
  background-color:#FFF;
}

.light_gray_background{
  background-color:#EDEDED;
}

.gray_background{
  background-color:#CCC;
}

.light_blue_background{
  background-color:#80AECB;
}

.dark_blue_background{
  background-color:#006699;
}

.round_bottom{
 	background:url("../images/template/round_bottom.png") repeat-x scroll 0 0;
  height:36px;
  width:242px;                  
}

.round_box{
 	background:url("../images/template/round_box.png") repeat-x scroll 0 0;
  height:165px;
  width:240px;
  padding:0 1px;         
}


th{
 text-align:left;
 font-size:16px;
 font-weight:normal;
}
/* Structure Classes END */


/* Main Structure */
body{
	color:#444;
	font-size:12px;
	font-family: Arial, Verdana;
	/*background:url("../images/template/background_gradient.gif") repeat-x scroll 50% 0 #80AECB;*/
	background-color:#80AECB;
}

.main_container{	
  margin-top: -5px;
	background: url("../images/template/background_shadow2.png") repeat-y scroll 50% 0 transparent;
}

.sub_main_container{
  margin:0 auto 0 auto;
  width: 1022px;
  background-color:#FFF;
}

.bottom_container{
	background: url("../images/template/background_shadow_bottom.png") no-repeat scroll 50% 0 transparent;
	height:30px;
}

/* Main Structure END */

/* Header */
.header{
  margin: 5px 0 0 0;
}

.menu_nav{
	height:22px;
	background-color: #518AAE;  
	font-size:16px;
	width:1022px;
}

.menu_nav a{
  float:left;
  width:100px;
	height:21px; 
  text-align:center;
  color:#fff;
  text-decoration:none;
  padding-top:1px
}

.menu_nav a:hover { 
  background-color:#D42E31;
  display:block;
  height:21px;
  color:#fff;
  padding-top:1px
  text-decoration:none;
}

.search_bar{
	background: url("../images/template/search_bar.png") no-repeat scroll 0 0 transparent;
	height:40px;
	width:500px;
	margin-top:10px;
	padding:13px 0 0 20px;
}

/* Header END */

                  
/* Main Content */
.content{
  padding-top:5px;
}

.main_body{
  padding:0 9px;
  float:right;
  width:750px;
  min-height:400px;
}
/* Main Content END */

/* Breadcrumb */
.breadcrumb{
  min-height:20px;
}

/*Sidebar */
.sidebar{
  float:left;
  width:252px;
  padding:0px; 
}
/*Sidebar END */

/*Footer */
.footer{
	height:60px;
}

.footer_bar{
	width:1022px;
  height:10px;
  background-color: #518AAE;
}

.fmenu li{
  float:left;
  padding-left:5px;
}
/*Footer END */

/*Table Styles */
#school_listings tr td{
  padding-left:2px;
  padding-right:5px;
}

/*Table Styles END*/

/*Font Styles */
h1{
	font-size:24px;
	font-weight:normal;
}

h2{
	font-size:20px;
	font-weight:normal;
}

h3{
	font-size:16px;
	font-weight:normal;
}

h4{
	font-size:14px;
	font-weight:normal; 
}

h5{
  font-size: 12px;
	font-weight:normal;  
}

.small{
  font-size:10px;
}

.normal{
  font-size:12px;
}

.large{
  font-size:14px;
  line-height:140%;
}

.e_large{
  font-size:16px;
}

.bold{
  font-weight:bold;
}

.italic{
  font-style:italic;
}

.underline{
  text-decoration:underline;
}

.nounderline{
  text-decoration:none;
}


.white_text{
  color:#FFF;
}

.light_blue_text{
  color:#80AECB;
}

.dark_blue_text{
  color:#006699;
}

.light_gray_text{
  color:#888;
}

.red_text{
 color:#C9282F;
}


.link{ 
  color:#1875B8; 
  text-decoration: underline;
}

.link:hover{
  color:#505050; 
  text-decoration: underline;  
}

.pointer{
  cursor:pointer;
}

#disqus_thread a{
  color:#1875B8; 
  text-decoration: underline;  
}

.dsq-brlink{
  color:#1875B8; 
  text-decoration: underline;  
}

/*Font Styles END*/

/*Buttons */
.small_blue_button{
  BACKGROUND: url("../images/template/small_blue_button.png") no-repeat scroll 0 0px transparent;
  height:30px;
  width:100px;
  text-align:center;
  color:#FFF;
  font-size:12px;
  padding-top:6px;
  cursor:pointer;  
}

.small_red_button{
  BACKGROUND: url("../images/template/small_red_button.png") no-repeat scroll 0 0px transparent;
  height:30px;
  width:100px;
  text-align:center;
  color:#FFF;
  font-size:12px;
  padding-top:6px;
  cursor:pointer;  
}

.small_button{
  BACKGROUND: url("../images/template/small_blue_button.png") no-repeat scroll 0 0px transparent;
  height:30px;
  width:100px;
  text-align:center;
  color:#FFF;
  font-size:12px;
  padding-top:6px;
  cursor:pointer;  
} 

.small_button:hover{
  BACKGROUND: url("../images/template/small_red_button.png") no-repeat scroll 0 0px transparent;
} 

.medium_button{
    background: url("../images/template/blue_button.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    height: 27px;
    padding-top: 10px;
    text-align: center;
    width: 147px;
    margin-top:4px;
}

.medium_button:hover{
  BACKGROUND: url("../images/template/red_button.png") no-repeat scroll 0 0px transparent;

} 

.large_button_a{
 display:block;
 color:#FFF;
 font-size:20px;
 text-decoration:none;
 BACKGROUND: url("../images/template/write_review_button.png") no-repeat scroll 0 0px transparent;
 width:210px;
 height:63px;    
} 

.large_button_a:hover{
 display:block;
 color:#FFF;
 font-size:20px;
 text-decoration:none;  
 BACKGROUND: url("../images/template/write_review_button.png") no-repeat scroll 0 -63px transparent;
 width:210px;
 height:63px;  
} 

.large_button_text{
 padding-top:18px;
 text-align:center;
}

/* Buttons End */

/*****light Box****/
#lbOverlay { position: fixed; top: 0; left: 0; z-index: 99997; width: 100%; height: 500px; }
	#lbOverlay.black { background-color: #000000; }
	#lbOverlay.grey { background-color: #000000; }

#lbMain { position: absolute; left: 0; width: 100%; z-index: 99998; text-align: center; line-height: 0; }
#lbMain a img { border: 1px solid #ffffff; }

#lbOuterContainer {	position: relative; background-color: #fff; width: 200px; height: 200px; margin: 0 auto;-moz-border-radius: 8px; border-radius: 8px; }
	#lbOuterContainer.black { border: 2px solid #CCCCCC; background-color: #000000; }
	#lbOuterContainer.grey { border: 2px solid #888888; }


#lbDetailsContainer { font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; width: 100%; line-height: 1.4em; overflow: auto; margin: 0 auto; padding: 0; position: relative; z-index: 14; -moz-border-radius: 8px; border-radius: 8px; }
	#lbDetailsContainer.black { background-color: #000000; }
	#lbDetailsContainer.grey  { background-color: #ffffff; }
#lbImage, #lbIframe { border: none; }
#lbImage.black, #lbIframe.black { border: 1px solid #CCCCCC; }
	#lbImage.grey, #lbIframe.grey { }

#lbImageContainer, #lbIframeContainer { padding: 4px; z-index: 12; }
#lbLoading {
	position: absolute; top: 40%; left: 0%; height: 100px; width: 100%; text-align: center; line-height: 0; 
}


#lbHoverNav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#lbImageContainer>#lbHoverNav { left: 0; }
#lbHoverNav a { outline: none; }

#lbDetailsData { padding: 0 10px; }
	#lbDetailsData.black { color: #ffffff; }
	#lbDetailsData.grey { color: #333333; }


#lbDetails { width: 60%; float: left; text-align: left; }
#lbCaption { display: block; font-weight: bold; }
#lbNumberDisplay { float: left; display: block; padding-bottom: 1.0em; }
#lbNavDisplay { float: left; display: block; padding-bottom: 1.0em; }

#lbClose { width: 64px; height: 28px; float: right; margin-bottom: 1px;  display:none;}
#top_close { width: 64px; height: 22px; float: right; margin-bottom: 1px;}

	#lbClose.grey { background: url('../images/template/close_grey.png') no-repeat; }
	#top_close.grey { background: url('../images/template/close_grey.png') no-repeat; }	

	
/* Lytetip */
/* html a:hover { background: transparent; } */
.lytetip { outline: none; border-bottom: 1px dotted; position:relative; z-index:24; color:#3CA3FF; font-weight:bold; text-decoration:none; }
.lytetip span{ 	
	color: #000000;
	position: absolute;
	top: 2em; left:0;
	padding: 0.5em 0.8em;
	font: 10pt "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	background: #F4F5FB; 
	border: 1px solid #888888;	
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	-webkit-box-shadow: 1px 2px 3px 0px #949494;-moz-box-shadow: 1px 2px 3px 0px #949494;box-shadow: 1px 2px 3px 0px #949494;
	width: 240px;
	filter: alpha(opacity:95);
	KHTMLOpacity: 0.95;
	MozOpacity: 0.95;
	opacity: 0.95;
	text-align: left;
	display: none;
}
.lytetip:hover { z-index:25; color: #aaaaff; background:;}
.lytetip:hover span { display: block; }
.lytetip:hover em {	font-size: 1.2em; font-weight: bold; display: block; padding: 0 0 0.6em 0; }
.lytetip:hover .lbTipImg { border: 0; margin: -20px 0 0 -36px; float: left; position: absolute; height: 32px; width: 32px; }
.lbErrorImg { background: url('images/error.png'); }
.lbInfoImg { background: url('images/info.png'); }
.lbHelpImg { background: url('images/help.png'); }
.lbWarningImg { background: url('images/warning.png'); }
span.lbCustom { padding: 0.5em 0.8em 0.5em 1.5em !important; }
span.lbIEFix { padding: 0.5em 0.8em !important; }
.lytetip .lbError { background: #FFE7D7; border: 1px solid #FF3334; }
.lytetip .lbInfo, .lytetip .lbHelp { background: #D2EEF7; border: 1px solid #2BB0D7; }
.lytetip .lbWarning { background: #FFFFAA; border: 1px solid #FFAD33; }
/*****light Box END****/
	